package org.gcube.dataanalysis.dataminer.poolmanager.clients.configurations;

import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="prod")
public class Prod extends AbstractConfiguration ***REMOVED***

	private final String TYPE = "prod";
	

***REMOVED***
	public String getXMLModel ()
	***REMOVED***
		return super.getXML(TYPE);
***REMOVED***


***REMOVED***
	public String getType() ***REMOVED***
		return TYPE;
***REMOVED***

***REMOVED***
